program HowToUse;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  Fr_1 in 'Fr_1.pas' {Frame3: TFrame},
  Fr_2 in 'Fr_2.pas' {Frame4: TFrame};

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
